##
##  milter-backscatter.conf
##

#   domain verification
BackSMTPServer:192.168.0.1
BackSMTPPort:25
BackAddrDomain:example.net
BackSMTPServer:192.168.0.2
BackSMTPPort:25
BackAddrDomain:example.org

#   verification skipping
BackSkipDaemon:MSA
BackSkipDaemon:MSA-v6
BackSkipVerify:127.0.0.1/8
BackSkipVerify:192.168.0.0/24

#   verification caching
BackValidAddrExp:86400
BackInvalidAddrExp:3000
BackAddrSubdomains:No
BackList:@l_prefix@/var/milter-backscatter/milter-backscatter.txt

#   run-time options
BackErrorTempfail:Yes
TimeoutSMTPconnect:2
TimeoutSMTPreply:3

